## barbet-user Tiramisu TPB1.220310.029.A1 8480170 release-keys
- Manufacturer: google
- Platform: lito
- Codename: barbet
- Brand: google
- Flavor: barbet-user
- Release Version: 12
- Id: TPB1.220310.029.A1
- Incremental: 8480170
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/barbet/barbet:Tiramisu/TPB1.220310.029.A1/8480170:user/release-keys
- OTA version: 
- Branch: barbet-user-Tiramisu-TPB1.220310.029.A1-8480170-release-keys
- Repo: google/barbet
